

#maincontainer {
	width: 764px;
	height: 254px;
	background: url('/images/yaws/2/topbg.jpg') #FFFFFF left top no-repeat;
}

#bodycontainer {
	 width: 550px;
	 float: left;
	padding: 4px 0 0 25px;
}

#titlecontainer {
	height: 90px;
	padding:0;
	margin:0;
}

div.clear {
	clear:both;
	height: 0;
	line-height: 1px;
	
}

div.clear1 {
	clear:both;
	height: 1px;
	line-height: 1px;
	
}


div.clear2 {
	clear:both;
	height: 2px;
	line-height: 1px;
	
}

div.clear20 {
	clear:left;
	height: 20px;
}

ul {
	margin-top:0;

}
#hppcontainer {

	margin: 10px 0 0 10px;
	width:209px;
}

#wirelesscontainer {
	 margin: 10px 0 0 10px;
}

#internetcontainer {
	margin: 10px 0 0 10px;
}

#ebillcontainer {
	margin: 10px 0 0 10px;
}


#hppbar {
	padding: 5px 0 0 0;
	text-align: center;
}

#wirelessbar {
	padding: 0;
	text-align: center;
	white-space: nowrap;
	padding-top: 4px;
}

#internetbar {
	padding: 0;
	padding: 4px 0 0 10px;
}

#ebillbar {
	padding: 4px 0 0 10px;
}

#ebillcontainer p {
	 margin:10px 0 0 10px;
	 padding:0;
}

#ebillbar p {
	font-weight:bold;
	color: black;
	margin:5px 0 0 10px;
	padding:0;
}

#pricecontainer {
	margin: 10px 0 0 20px;
	text-align: center;
	float: left;
	width: 150px;
	height: 600px;
}

#monthlycontainer {
	border: none;
	text-align:left;
}

#plus {
float: left;
text-indent: -2000px;
background: url('/images/yaws/2/plusprice.gif');
width: 42px;
height: 40px;
}

#monthlydollars {
	 float: left;
	 width: 100px;
}

#yearlycontainer {
	border: none;
	margin: 7px 0 0 0;
	text-align:left;
	clear: left;
}

#minus {
	float: left;
	text-indent: -2000px;
	background: url('/images/yaws/2/minusprice.gif');
	width: 42px;
	height: 40px;
}

#yearlydollars {
	 float: left;
	 width: 100px;
}